Subject: linux-next: manual merge of the target-updates tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 1 Jun 2015 21:05:40 +1000

Hi Nicholas,

Today's linux-next merge of the target-updates tree got a conflict in
drivers/target/target_core_pr.c between commit d588cf8f618d (target:
Fix se_tpg_tfo->tf_subsys regression + remove tf_subsystem"") from
Linus' tree and commits c6eec4d58f5d ("target: remove tf_subsystem
pointers") and 293f3c05b01a ("target: Convert
se_node_acl->device_list[] to RCU hlist") from the target-updates tree.

I fixed it up (again, the first of the target-updates trees patches is
a subset of the one in Linus' tree) and can carry the fix as necessary
(no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]